/* CSS Document */
.sticky {
	bottom: 30px;
	position: fixed;
	z-index: 999;
	margin-left:550px;
}
.sticky button {
    width:220px;
    height:70px;
    padding: 0 20px;
    line-height:70px;

	text-decoration: none;
    background:#FF0303;
    text-align:center;
    color:#FFFFFF;
    font-size:20px;
    font-weight:bold;
    border-radius:50px;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    box-shadow:0px 5px 8px 0px #BBBBBB ;
    text-shadow:0px 1px 1px #444444 ;
}
.sticky button:hover {
	cursor: pointer;
    background:#FF8181;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:5px;
    box-shadow:none;
}
